<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
		<id>http://chemnitzwiki.de/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
		<title>MediaWiki:Mobile.css - Versionsgeschichte</title>
		<link rel="self" type="application/atom+xml" href="http://chemnitzwiki.de/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
		<link rel="alternate" type="text/html" href="http://chemnitzwiki.de/w/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
		<updated>2026-04-23T23:54:03Z</updated>
		<subtitle>Versionsgeschichte dieser Seite in Chemnitz Wiki</subtitle>
		<generator>MediaWiki 1.26.2</generator>

	<entry>
		<id>http://chemnitzwiki.de/w/index.php?title=MediaWiki:Mobile.css&amp;diff=439&amp;oldid=prev</id>
		<title>Alexw: Die Seite wurde neu angelegt: „/* Das folgende CSS wird für alle Nutzer der Mobilen Version geladen.    Die MediaWiki:Common.css steht in der Mobilen Version nicht zur Verfügung,    we…“</title>
		<link rel="alternate" type="text/html" href="http://chemnitzwiki.de/w/index.php?title=MediaWiki:Mobile.css&amp;diff=439&amp;oldid=prev"/>
				<updated>2016-03-13T22:35:45Z</updated>
		
		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „/* Das folgende CSS wird für alle Nutzer der Mobilen Version geladen.    Die &lt;a href=&quot;/wiki/MediaWiki:Common.css&quot; title=&quot;MediaWiki:Common.css&quot;&gt;MediaWiki:Common.css&lt;/a&gt; steht in der Mobilen Version nicht zur Verfügung,    we…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Das folgende CSS wird für alle Nutzer der Mobilen Version geladen.&lt;br /&gt;
   Die [[MediaWiki:Common.css]] steht in der Mobilen Version nicht zur Verfügung,&lt;br /&gt;
   weshalb sich einiges von dort hier wiederholt.&lt;br /&gt;
   Sofern sinnvoll, sollte aber eigene Definitionen genutzt werden.&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* Metadaten (bspw. [[Wikipedia:Personendaten|Personendaten]]) */&lt;br /&gt;
.metadata {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Im Projekt WP:GEO benutzt die [[Vorlage:Coordinate]] das «geo-microformat» zur semantischen&lt;br /&gt;
Auszeichnung des Texts. Der Inhalt dieses [[Tag (Informatik)|Tags]] ist nicht für den Leser bestimmt. */&lt;br /&gt;
.geo {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Skinabhängige absolute Positionierungen ausblenden */&lt;br /&gt;
#coordinates,&lt;br /&gt;
#editcount,&lt;br /&gt;
#issnlink,&lt;br /&gt;
#shortcut,&lt;br /&gt;
.specialpage-helplink {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Farbdefinitionen für Rahmen und Hintergründe von [[Wikipedia:Textbausteine|Textbausteinen]].&lt;br /&gt;
 */&lt;br /&gt;
.rahmenfarbe1 { /* Wie Inhaltsverzeichnis */&lt;br /&gt;
	border: 1px #aaa;&lt;br /&gt;
}&lt;br /&gt;
.rahmenfarbe2 { /* Unauffällig, geringer Kontrast */&lt;br /&gt;
	border: 1px #e9e9e9;&lt;br /&gt;
}&lt;br /&gt;
.rahmenfarbe3 { /* &amp;quot;Rot&amp;quot;, auffällig */&lt;br /&gt;
	border: 1px #c00000;&lt;br /&gt;
}&lt;br /&gt;
.rahmenfarbe4 { /* Neutrale Farbe, deutlich */&lt;br /&gt;
	border: 1px #88a;&lt;br /&gt;
}&lt;br /&gt;
.rahmenfarbe5 { /* &amp;quot;Schwarz&amp;quot;, hoher Kontrast */&lt;br /&gt;
	border: 1px #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe1 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe1,&lt;br /&gt;
table.hintergrundfarbe1,&lt;br /&gt;
.hintergrundfarbe1 { /* Wie Inhaltsverzeichnis */&lt;br /&gt;
	background-color: #f9f9f9;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe2 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe2,&lt;br /&gt;
table.hintergrundfarbe2,&lt;br /&gt;
.hintergrundfarbe2 { /* &amp;quot;Weiß&amp;quot;, für Nicht-Artikel-Seiten, neutral */&lt;br /&gt;
	background-color: #fff;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe3 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe3,&lt;br /&gt;
table.hintergrundfarbe3,&lt;br /&gt;
.hintergrundfarbe3 { /* &amp;quot;Gelb&amp;quot;, auffällig */&lt;br /&gt;
	background-color: #ffff40;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe4 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe4,&lt;br /&gt;
table.hintergrundfarbe4,&lt;br /&gt;
.hintergrundfarbe4 { /* Sehr auffällig */&lt;br /&gt;
	background-color: #fa0;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe5 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe5,&lt;br /&gt;
table.hintergrundfarbe5,&lt;br /&gt;
.hintergrundfarbe5 { /* Neutral, abgesetzt */&lt;br /&gt;
	background-color: #e0e0e0;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe6 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe6,&lt;br /&gt;
table.hintergrundfarbe6,&lt;br /&gt;
.hintergrundfarbe6 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #b3b7ff;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe7 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe7,&lt;br /&gt;
table.hintergrundfarbe7,&lt;br /&gt;
.hintergrundfarbe7 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #ffcbcb;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe8 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe8,&lt;br /&gt;
table.hintergrundfarbe8,&lt;br /&gt;
.hintergrundfarbe8 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #ffebad;&lt;br /&gt;
}&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe9 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe9,&lt;br /&gt;
table.hintergrundfarbe9,&lt;br /&gt;
.hintergrundfarbe9 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
	background-color: #b9ffc5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* @noflip */div.float-left,&lt;br /&gt;
table.float-left,&lt;br /&gt;
ul.float-left,&lt;br /&gt;
.float-left {&lt;br /&gt;
	clear: left;&lt;br /&gt;
	float: left;&lt;br /&gt;
	margin: 1em 1em 1em 0;&lt;br /&gt;
}&lt;br /&gt;
/* @noflip */div.float-right,&lt;br /&gt;
table.float-right,&lt;br /&gt;
ul.float-right,&lt;br /&gt;
.float-right {&lt;br /&gt;
	clear: right;&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin: 1em 0 1em 1em;&lt;br /&gt;
}&lt;br /&gt;
div.centered,&lt;br /&gt;
table.centered,&lt;br /&gt;
ul.centered,&lt;br /&gt;
.centered {&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
.toptextcells &amp;gt; * &amp;gt; * &amp;gt; td {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Alexw</name></author>	</entry>

	</feed>